Bug 245115 - net-mgmt/collectd5: update to 5.11.0
Summary: net-mgmt/collectd5: update to 5.11.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-03-27 22:17 UTC by Krzysztof
Modified: 2020-05-12 00:10 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
update collectd to 5.11.0 (8.07 KB, patch)
2020-03-27 22:17 UTC, Krzysztof
no flags Details | Diff
collectd-5.11.0 log from poudriere (578.88 KB, text/plain)
2020-03-27 22:18 UTC, Krzysztof
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Krzysztof 2020-03-27 22:17:33 UTC
Created attachment 212770 [details]
update collectd to 5.11.0

There is new version (release) of collectd5. I'm attaching patch and log from poudriere (tested with almost all options).
Comment 1 Krzysztof 2020-03-27 22:18:24 UTC
Created attachment 212771 [details]
collectd-5.11.0 log from poudriere

I'm attaching logfile
Comment 2 Automation User 2020-03-27 22:40:13 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/130529536
Comment 3 Krzysztof 2020-04-15 19:15:11 UTC
Hi,

I can see that this patch passed autoamtic tests (building) with Jenkins. So what is blocking to put changes to ports tree?

Thanks a lot.
Comment 4 commit-hook freebsd_committer 2020-05-12 00:10:08 UTC
A commit references this bug:

Author: tagattie
Date: Tue May 12 00:09:34 UTC 2020
New revision: 534967
URL: https://svnweb.freebsd.org/changeset/ports/534967

Log:
  Update to 5.11.0

  PR:		245115
  Submitted by:	Krzysztof <ports@bsdserwis.com> (maintainer)
  Approved by:	ehaupt (mentor)
  Changelog:	https://github.com/collectd/collectd/releases/tag/collectd-5.11.0

Changes:
  head/net-mgmt/collectd5/Makefile
  head/net-mgmt/collectd5/distinfo
  head/net-mgmt/collectd5/files/patch-Makefile.am
  head/net-mgmt/collectd5/files/patch-configure.ac
  head/net-mgmt/collectd5/files/patch-src_network.c
  head/net-mgmt/collectd5/files/patch-src_zfs__arc.c
  head/net-mgmt/collectd5/files/patch-version-gen.sh
  head/net-mgmt/collectd5/pkg-plist
Comment 5 Hiroki Tagato freebsd_committer 2020-05-12 00:10:58 UTC
Committed, thanks!